## tesseract-ocr-ceb 3.04.00

=== debian/changelog ===
tesseract-ocr-ceb (3.04.00-1) unstable; urgency=low

  * Initial release

 -- Jeff Breidenbach <jab@debian.org>  Mon, 13 Jul 2015 20:30:54 +0000
